Retrieve the account
curl --request GET \
--url https://app.maybloc.com/api/v1/account \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://app.maybloc.com/api/v1/account', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://app.maybloc.com/api/v1/account"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"object": "account",
"workspace": "<string>",
"balance": {
"currency": "usd",
"micro_usd": 123
},
"key_scope": "full"
}{
"error": {
"code": "invalid_request",
"message": "<string>",
"request_id": "<string>"
}
}Account
Retrieve the account
The workspace’s balance, to check credit before submitting, and the calling key’s scope.
GET
/
account
Retrieve the account
curl --request GET \
--url https://app.maybloc.com/api/v1/account \
--header 'Authorization: Bearer <token>'const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://app.maybloc.com/api/v1/account', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));import requests
url = "https://app.maybloc.com/api/v1/account"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text){
"object": "account",
"workspace": "<string>",
"balance": {
"currency": "usd",
"micro_usd": 123
},
"key_scope": "full"
}{
"error": {
"code": "invalid_request",
"message": "<string>",
"request_id": "<string>"
}
}Last modified on October 26, 2026
Was this page helpful?

